Subject: Re: [Fwd: [Tsvwg] SCTP interop test to be held in September]

From: Mohammed Ashraf <[email-masked]>
Date: Tue, 12 Mar 2002 09:47:54 +0530

Thanks a lot for your quick response. Looks like I missed  out  earlier posting
on this.

thanks again,
ashraf

Peter Lei wrote:

> One was posted to the list just a few days ago... see attached (or
> go back into the archives).  We just completed an interop at
> Connectathon last week.
>
> --peter
>
> > Hi,
> > Though I ve not seen any related posting regarding  sctp interop testing as
> > of yet on this list recently, I would like to know if any of you are aware
> > of as to when & where the next interop event for sctp is planned for? Any
> > info on this will be highly appreciated.
> >
> > Thanks,
> > Ashraf
>
>   ------------------------------------------------------------------------
>
> Subject: [Tsvwg] SCTP interop test to be held in September
> Date: Thu, 7 Mar 2002 20:20:54 +0100
> From: Andreas Jungmaier <[email-masked]>
> Reply-To: [email-masked]
> To: TSVWG <[email-masked]>, Sigtran <[email-masked]>
>
> Dear all,
>
> testing at this year's Connectathon nearly over, I would like to
> announce dates for an upcoming SCTP interoperability event which
> will be organized by the Computer Networking Technology Group at
> the German Unversity of Essen from September 9 to September 13, 2002.
>
> Since we are an educational institution, and this will be
> a non-profit event, we will have to cover our expenses by charging
> each participating company a fee which will be in the 600 Euro
> ballpark (approx. 500 US-$). Depending on the turnout, there might
> also be a per-person fee (less than  150 Euro/125 US-$).
>
> In order to arrange as early as possible for the hotel accomodations
> (i.e. reserve a block of rooms) etc., we would like to get a rough
> estimate of who (i.e. affiliation, number of persons) would be
> interested in participating.
>
> So, if you consider coming to Essen in September, or if you have any
> questions, then please let me know by dropping me an email between
> now and April 15, 2002. By then we will see to it that we arrange for
> appropriate testing facilities, as well as hotel accomodations.
>
> Registration for the September SCTP interop will start end of April
> and will also be announced on TSVWG and SIGTRAN mailing lists.
>
> In order to encourage participation from the academia,
> participation for members of educational institution will be
> free of charge, and we hope that we can feature an afternoon of
> presentations about SCTP related topics.
>
> The tests should be based on the following documents:
> - RFC 2960
> - the latest version of the SCTP implementors guide
>   (draft-ietf-tsvwg-sctpimpguide-0?.txt)
> - The new CRC32C checksum (currently draft-ietf-tsvwg-sctpcsum-03.txt)
>
> Additionaly, if implementations support this, we may also test the
> following optional extensions:
> - Dynamic addition and deletion of IP addresses (described
>   in draft-ietf-tsvwg-addip-sctp-0?.txt)
> - Updated revision of the SCTP Unreliable Data Mode Extension
>
> The provided testbed will be a dual-homed network supporting IPv4 and
> IPv6 at 10/100-BaseTX (similar to the lastest interop events).
>
> We are looking forward to seeing you in Essen,
>
> Best regards,
>
> Andreas Jungmaier
>
> --
> ---------------------------------------------------------------------------
>  Dipl.-Ing. Andreas Jungmaier             |                         _
>  Computer Networking Technology Group     |  ASCII ribbon campaign ( )
>  University of Essen                      |   - against HTML email  X
>  http://tdrwww.exp-math.uni-essen.de/     |               & vcards / \
>
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg